/***************** WAFAppFunctionAuthorityViewController.m *****************/
"Function Name" = "Nombre de función";
"Renew" = "Renovar";

"License Status:" = "Estado de la licencia:";
"Valid Until:" = "Válido hasta:";

"Purchased:" = "Comprado:";
"Used:" = "Usado:";
"Remaining:" = "Restante:";

"valid" = "válido" ;
"invalid" = "no válido";
"lifetime" = "permanente";
"devices" = "Dispositivos";
"times" = "veces";

/***************** WAFMemberPassportWindowController.m *****************/
"Wondershare Passport" = "Mi Cuenta" ;
"Passport Login" = "Entra con la cuenta con la que hiciste la compra para registrar tu programa. Como alternativa, puedes registrar la aplicación(es) con tu email y tu código de registro.";
"Email..." = "Correo electrónico...";
"Password..." = "Contraseña...";
"Registration Code..." = "Código de registro..." ;
"Login" = "Iniciar sesión";
"Or sign in using:" = "O regístrate usando:";
"New here?" = "¿Es nuevo?";
"I've read and agree to the Terms of Use and Privacy Policy." = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh3900\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs24 \\cf2 He le\\'eddo y acepto\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.es/company/terms_conditions.html\"}}{\\fldrslt \\cf3 los t\\'e9rminos de uso}} \\cf2 y\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.es/privacy.html\"}}{\\fldrslt \\cf3 la pol\\'edtica de privacidad}}\\cf2 .}" ;
"Forgot Password?" = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\deftab529\\pard\\tx529\\pardeftab529\\pardirnatural\\qc{\\field{\\*\\fldinst{HYPERLINK \"http://my.wondershare.com/user/forgetPassword?email=\"}}{\\fldrslt \\f0\\fs24 \\cf2 \\CocoaLigature0 \\'bfOlvid\\'f3 la contrase\\'f1a?}}}";

"WondershareTermsConditionsURL" = "https://www.wondershare.es/company/terms_conditions.html";
"WondersharePrivacyURL" = "https://www.wondershare.es/privacy.html";
"iSkysoftTermConditionsURL" = "https://www.iskysoft.com/es/other/terms.html";
"iSkysoftPrivacyURL" = "https://www.iskysoft.com/es/other/privacy.html";

"Passport Register" = "Registrarse ahora" ;
"Already have a passport? Sign In." = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs20 \\cf2 \\'bfYa tiene una cuenta?\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf3 Iniciar sesi\\'f3n}}}" ;
"Invalid Email Format." = "El formato de correo electrónico inválido." ;
"Please enter a password." = "Escriba la contraseña." ;
"Password does not match, please try again." = "La contraseña especificada y la contraseña de confirmación no coinciden. Inténtelo de nuevo." ;
"Invalid Password Length." = "La contraseña no puede tener menos de 6 símbolos ni más de 16." ;
"The password is too simple" = "La contraseña es demasiado simple." ;
"You must read and agree to the Terms of Use and Privacy Policy." = "Debes leer y aceptar los Términos de Uso y la Política de Privacidad." ;
"Repeat the password..." = "Repetir la contraseña..." ;
"Sign Up" = "Registrarse";

"Sorry, Sign in failed." = "Lo sentimos. Error al iniciar sessión.";
"Sorry, sign up failed." = "Lo sentimos. Error al registrarse.";
"Signing in ..." = "Iniciando sesión ...";
"Signing up ..." = "Registrándose ...";
"Try Again" = "Intentarlo de nuevo";

"Welcome, %@." = "Bienvenido(a), %@.";
"Features You Purchased" = "Funciones compradas" ;
"No Features Purchased" = "Ninguna función comprada" ;
"Paid Features" = "Funciones compradas" ;
"Buy now" = "Comprar" ;
"Sign out" = "Cerrar sesión";


/***************** WAFCreditcardPaymentWindowController.m *****************/
"Payment Checkout" = "Pago";
"Internet connection failed, please check the connection and retry." = "Error de conexión a Internet. Compruebe la conexión y reinténtelo.";
"Please complete the secure payment in the browser." = "Complete el pago a través del explorador para estar seguro.";
"Click the Confirm Payment button below if you have already completed the payment." = "Haz clic en la conformación del pago, abajo, si ya has completado el pago.";
"Confirm Payment" = "Confirmar pago";
"Congratulations! Payment is completed." = "¡Enhorabuena! El pago se ha completado. ";
"We have signed up a Wondershare Passport for you." = "Te hemos inscrito en Wondershare Passport.";
"Email:" = "Correo electrónico: ";
"Password has been sent to your mailbox. Please check it." = "Se ha enviado una contraseña a tu buzón de correo. Por favor, compruébalo.";
"Now you can enjoy the applications, features and service you bought." = "Ahora podrá disfrutar de las aplicaciones, funciones y servicios adquiridos.";
"Launch Feature Now" = "Disfrutar de la función ahora";
"LaunchRect" = "{{298, 70}, {210, 32}}";
"Checkout Again" = "Pagar de nuevo";
"Payment not received," = "Pago no recibido.";
"please confirm your payment was completed successfully." = "Confirme que el pago se ha realizado correctamente.";
"If the issue still persists, please contact Support." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\qc\
\\f0\\fs20 \\cf0 Si el problema no se resuelve, p\\'f3ngase en {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf2 \\ul \\ulc2 contacto con el servicio de soporte t\\'e9cnico}}.}";
/***************** WAFFeatureLimitWindowController.m *****************/
"Continue" = "Continuar";
"Purchase Feature" = "Comprar aplicación";
"PurchaseRect" = "{{564, 13}, {140, 32}}";
"ContinueRect" = "{{445, 13}, {110, 32}}";
"Already purchased? Sign in now" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\
\\f0\\fs24 \\cf0 \\'bfYa lo ha comprado? {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf2 \\ul \\ulc2 Inicie sesi\\'f3n ahora}}.}";




/*** 1.3.2***/
"Confirm your order information" = "Confirma la información de tu pedido";
"Order number" = "Número de pedido";
"Product name" = "Nombre del producto";
"Telephone number" = "Número de teléfono";
"Confirm" = "Confirmar";
"Continue to sign in" = "Continuar con la inscripción en el";
"Email" = "Correo electrónico";



